[DualGinsu]
GinsuDecelFileName=GIN_Protege_Lev2_DCL.gin
AEMSDecelVol= 12000
GinsuDecelVol= 26000
MinRPM= 1973
MaxRPM= 6960
FadeIn= 0.020000
FadeOut= 0.300000
DecelDeltaRPMThreshold= 150.000000
Unk0= 0
DecelAEMSMixLRPM= 0.800000
DecelGinsuMixLRPM= 1.200000
DecelAEMSMixSRPM= 0.800000
DecelGinsuMixSRPM= 0.120000
